#column2 {color:#787878;}

a {color:#F79320;text-decoration:none;}
a:hover {text-decoration:underline;}

p {color:#787878;font-size:1.2em;clear:both;margin:0 0 1em;}
#column2 p, #column2 h3, #column2 h4, #column2 h5, #column2 h6 {padding-left:10px;}

h1, h2, h3, h4 {font-family: 'Cinzel', serif; font-weight:700; letter-spacing:0.05em;}
h1 {font-size:1.8em;color:#1e2d33;border-bottom:3px solid #1e2d33;margin:5px 0 .5em; }
h2 {font-size:1.4em;color:#1e2d33;margin:0 0 .5em;}
#column1 h2 {border-bottom:3px solid #1e2d33;padding:5px 0 0;}

h3 {font-size:1.4em;color:#1e2d33;margin:0 0 .5em;}
h4 {font-size:1.4em;color:#1e2d33;margin:0 0 .5em;}
h5 {font-size:1.2em;color:#1e2d33;font-weight:bold;}
h6 {font-size:1.2em;color:#1e2d33;font-weight:normal;margin:0 0 .5em;}


#column2 ul {margin:0 0 1em 0;padding:0 0 0 10px;}
#column2 ul li {font-size:1.2em;background:url(../images/core/li.gif) no-repeat 5px 8px;padding:0 0 0 15px;}

#column2 ol {margin:0 0 1em 10px;padding:0 0 0 20px;}
#column2 ol li {font-size:1.2em;list-style-type:decimal;border-bottom:1px solid #ddd;padding:5px 0;}

span.cta-sifr {display:block; font-family: 'Cinzel', serif; font-weight:700;}
#ctas li p {color:#13191e;font-size:1.2em;}

a.button {background:url(../images/core/button.gif) no-repeat 0 0;width:100px;height:25px;display:block;cursor:pointer;text-align:right;padding:5px 20px 0 0;color:#fff;font-size:1.2em;margin:0 auto;}
a.button:hover {background-position:0 -30px;text-decoration:none;}

img.feature-image {background:url(../images/core/bg-feature-image.gif) no-repeat 0 0;padding:8px;width:294px;height:104px;}

hr {height:1px;background:#ddd;border:none;margin:0 0 1em;}

#column2 ul.ticks li {background:url(../images/core/tick.gif) no-repeat right 3px;padding:3px 0 3px;clear:both;width:320px;}

input[type="text"] {
	width: 290px;
	margin: 4px 0 10px;
	height: 17px;
	padding: 2px 4px;
	border: 1px solid #ddd;
	font-family: Arial;
	color: #555;
	font-size: 12px;
}

select {
	width: 300px;
	margin: 4px 0 10px;
	height: 22px;
	padding: 2px 4px;
	border: 1px solid #ddd;
	font-family: Arial;
	color: #555;
	font-size: 12px;
}

textarea {
	width: 290px;
	margin: 4px 0 4px;
	height: 60px;
	padding: 2px 4px;
	border: 1px solid #ddd;
	font-family: Arial;
	color: #555;
	font-size: 12px;
}

input[type="submit"] {
	border: 0 none;
	background: none;
	margin: 4px 0 10px;
	height: 25px;
	padding: 2px 4px;
	background: #DDD;
	border: 1px solid #AAA;
	font-family: Arial;
	color: #555;
	font-size: 12px;
	line-height: 1;
    cursor: pointer;
}

.captchaimg { background: #000080; text-align: center; }

#CaptchaV2 {width: 290px !important;}

table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
}

.cta-sifr {
	font-size: 20px;
	height: 30px;
}

form label.error {	color:#ed0017;  font-family:Arial, Helvetica, sans-serif;}
form input.error, form textarea.error {	border-color: #ce8585 !important;}
form input.valid, form textarea.valid {	border-color: #89a969 !important;}

